## qutebrowser 1.1.1

=== requirements.txt ===
# This file is automatically generated by scripts/dev/recompile_requirements.py

attrs==17.4.0
colorama==0.3.9
cssutils==1.0.2
Jinja2==2.10
MarkupSafe==1.0
Pygments==2.2.0
pyPEG2==2.15.2
PyYAML==3.12
