=== debian/changelog ===
qutebrowser (1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Fritz Reichwald <reichwald@b1-systems.de>  Sat, 20 Jan 2018 23:08:11 +0100

qutebrowser (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Add explicit dependency on libqt5core5a (>= 5.7.1). libqt5core5a was
    already an implicit dependency, but without that version restriction.
  * Add python3-pyqt5.qtwebkit as alternative to
    python3-pyqt5.qtwebengine, now that the former is known to work with
    qutebrowser in Debian, too.
  * Declare compliance with Debian Policy 4.1.3. (No changes needed.)
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Tue, 16 Jan 2018 00:36:51 +0100

qutebrowser (1.0.4-3) unstable; urgency=high

  * Add missing runtime dependencies python3-pkg-resources and
    libqt5sql5-sqlite. Thanks Christoph Biedl! (Closes: #884583)
  * Apply "wrap-and-sort -a".
  * Make versioned dependencies more readable by inserting a blank between
    relation and version number.

 -- Axel Beckert <abe@debian.org>  Mon, 18 Dec 2017 00:21:09 +0100

qutebrowser (1.0.4-2) unstable; urgency=medium

  * Add myself to Uploaders.
  * Provide "x-www-browser". (The according alternatives are already in
    place.)
  * Add Vcs-* headers.
  * Declare compliance with Debian Policy 4.1.2. (No changes needed.)
  * Set "Rules-Requires-Root: no".
  * Drop dependency on python (2.7). The last userscripts were made Python
    3 compatible by upstream. Thanks Lintian for nagging!
    + Patch those userscripts which are compatible with Python 2 as well
      as with Python 3 to sport an explicit python3 shebang line.
  * Override lintian warning command-in-menu-file-and-desktop-file
    (disputed).

 -- Axel Beckert <abe@debian.org>  Tue, 05 Dec 2017 18:02:24 +0100

qutebrowser (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Fritz Reichwald <reichwald@b1-systems.de>  Tue, 28 Nov 2017 23:28:48 +0100

qutebrowser (1.0.3-1-1) unstable; urgency=medium

  * New upstream release
  * Fix watchfile to support upstream versions ending with -1
  * use dh_auto_build instead of custom build command
  * Fix long description
  * Use wildcard in path for deleted files to be independent of python minor version
  * Fix upstream url in copyright
  * Remove license text for MPL in copyright and add reference to common-licenses
  * really push compat level to 10

 -- Fritz Reichwald <reichwald@b1-systems.de>  Mon, 27 Nov 2017 20:34:43 +0100

qutebrowser (1.0.3-3) unstable; urgency=medium

  * Fix one-line description (Closes: #882345)

 -- Fritz Reichwald <reichwald@b1-systems.de>  Wed, 22 Nov 2017 08:21:03 +0100

qutebrowser (1.0.3-2) unstable; urgency=medium

  * Remove bogus foo.mp3

 -- Fritz Reichwald <reichwald@b1-systems.de>  Sat, 04 Nov 2017 23:47:27 +0100

qutebrowser (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Fritz Reichwald <reichwald@b1-systems.de>  Sat, 04 Nov 2017 22:38:21 +0100

qutebrowser (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Fritz Reichwald <reichwald@b1-systems.de>  Tue, 17 Oct 2017 08:25:29 +0200

qutebrowser (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Fritz Reichwald <reichwald@b1-systems.de>  Fri, 13 Oct 2017 10:11:07 +0200

qutebrowser (1.0.0-1) unstable; urgency=medium

  * New upstream release
    + Support for legacy QtWebKit (before 5.212 which is distributed
      independently from Qt) is dropped.
    + Support for Python 3.4 is dropped.
    + Support for Qt before 5.7.1 and PyQt before 5.7 is dropped.
    + New dependency on the QtSql module and Qt sqlite support.
    + New dependency on the attrs Python module.
    + The dependency on PyOpenGL (when using QtWebEngine) got removed. Note
      that PyQt5.QtOpenGL is still a dependency.
    + PyQt5.QtOpenGL is now always required, even with QtWebKit.
    + The QtWebEngine backend is now used by default.
  * Bump debhelper dependency to 10.
  * Declare complpiance with Debian Policy 4.1.1 (no changes needed)

 -- Fritz Reichwald <reichwald@b1-systems.de>  Thu, 12 Oct 2017 18:02:43 +0200

qutebrowser (0.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Fritz Reichwald <reichwald@b1-systems.de>  Mon, 09 Oct 2017 14:53:17 +0200

qutebrowser (0.11.0-1) unstable; urgency=medium

  * Initial release. (Closes: #832159)

 -- Fritz Reichwald <reichwald@b1-systems.de>  Tue, 04 Jul 2017 23:06:42 +0200
