=== debian/control ===
Source: qutebrowser
Section: web
Priority: optional
Maintainer: Fritz Reichwald <reichwald@b1-systems.de>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: asciidoc,
               debhelper (>= 11~),
               docbook-xml,
               docbook-xsl,
               libxml2-utils,
               python-setuptools,
               python3 (>= 3.5),
               python3-setuptools,
               source-highlight,
               xsltproc
X-Python3-Version: >= 3.5
Standards-Version: 4.1.3
Homepage: https://qutebrowser.org
Vcs-Git: https://github.com/qutebrowser/qutebrowser-debian.git
Vcs-Browser: https://github.com/qutebrowser/qutebrowser-debian
Rules-Requires-Root: no

Package: qutebrowser
Architecture: all
Depends: libqt5core5a (>= 5.7.1),
         libqt5sql5-sqlite,
         libqt5webenginecore5 (>= 5.7.1),
         python3-attr,
         python3-pkg-resources,
         python3-pypeg2,
         python3-pyqt5,
         python3-pyqt5.qtopengl,
         python3-pyqt5.qtquick,
         python3-pyqt5.qtsql,
         python3-pyqt5.qtwebengine (>= 5.7) | python3-pyqt5.qtwebkit (>= 5.7),
         python3-ruamel.yaml,
         python3-sip,
         ${misc:Depends},
         ${python3:Depends}
Suggests: libjs-pdf,
          python3-colorlog
Provides: x-www-browser
Description: Keyboard-driven, vim-like browser based on PyQt5
 qutebrowser is a keyboard-focused browser with a minimal GUI. It's
 based on Python and PyQt5 and was inspired by other browsers/addons
 like dwb and Vimperator/Pentadactyl.
