=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=qutebrowser
export PYBUILD_DISABLE_python3=test
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	a2x -f manpage doc/qutebrowser.1.asciidoc

override_dh_auto_install:
	dh_auto_install
	rm -f debian/qutebrowser/usr/lib/python3.*/dist-packages/qutebrowser/html/COPYING.html

override_dh_installchangelogs:
	dh_installchangelogs doc/changelog.asciidoc
