=== debian/changelog ===
qutebrowser (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Fritz Reichwald <reichwald@b1-systems.de>  Wed, 10 Oct 2018 11:10:55 +0200

qutebrowser (1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Fritz Reichwald <reichwald@b1-systems.de>  Wed, 03 Oct 2018 19:03:38 +0200

qutebrowser (1.4.2-2) unstable; urgency=medium

  * Add missing svg icon

 -- Fritz Reichwald <reichwald@b1-systems.de>  Mon, 01 Oct 2018 12:51:25 +0200

qutebrowser (1.4.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Declare compliance with Debian Policy 4.2.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sun, 02 Sep 2018 21:32:25 +0200

qutebrowser (1.4.1-1) unstable; urgency=critical

  * New upstream security release
    + [CVE-2018-10895] Fixes CSRF issue on the qute://settings page, leading to
      possible arbitrary code execution. See the related GitHub issue for
      details: https://github.com/qutebrowser/qutebrowser/issues/4060
  * Declare compliance with Debian Policy 4.1.5. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Wed, 11 Jul 2018 17:29:31 +0200

qutebrowser (1.4.0-1) unstable; urgency=medium

  [ Fritz Reichwald ]
  * New upstream release

  [ Axel Beckert ]
  * Mention assigned CVE-ID in previous changelog entry.

 -- Fritz Reichwald <reichwald@b1-systems.de>  Tue, 03 Jul 2018 16:03:10 +0200

qutebrowser (1.3.3-1) unstable; urgency=high

  * New upstream release
  * [CVE-2018-1000559] Fixes security issue with rendering html tags in
    history, see https://github.com/qutebrowser/qutebrowser/issues/4011

 -- Fritz Reichwald <reichwald@b1-systems.de>  Fri, 22 Jun 2018 00:06:52 +0200

qutebrowser (1.3.2-1) unstable; urgency=medium

  [ Fritz Reichwald ]
  * Import new upstream release 1.3.1.

  [ Axel Beckert ]
  * Import new upstream release 1.3.2.
  * Drop "X-Python3-Version: >= 3.5" header. Other build-dependencies
    don't allow building in Debian releases older than Debian 9 Stretch.

 -- Axel Beckert <abe@debian.org>  Sun, 10 Jun 2018 16:12:55 +0200

qutebrowser (1.3.0-1) unstable; urgency=medium

  * Import new upstream release

 -- Fritz Reichwald <reichwald@b1-systems.de>  Fri, 4 May 2018 09:35:12 +0200

qutebrowser (1.2.1-2) unstable; urgency=medium

  [ Fritz Reichwald ]
  * Fix missing build dependency dh-python (Closes: #896737).

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.1.4. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Wed, 25 Apr 2018 00:15:12 +0200

qutebrowser (1.2.1-1) unstable; urgency=medium

  [ Fritz Reichwald ]
  * Import new upstream release.
  * Remove patch for html/doc/quickstart.html since it's fixed upstream.

  [ Axel Beckert ]
  * Add debian/gbp.conf to handle the pristine-tar branch automatically.
  * Add debian/duck-overrides to silence a false positive for "moved to".

 -- Axel Beckert <abe@debian.org>  Sat, 17 Mar 2018 01:57:45 +0100

qutebrowser (1.2.0-1) unstable; urgency=medium

  [ Fritz Reichwald ]
  * Import new upstream release

  [ Axel Beckert ]
  * Add patch to replace remote URLs of images with file:/// URLs of local
    images in quickstart.html. Fixes privacy-related lintian warning.

 -- Axel Beckert <abe@debian.org>  Sat, 10 Mar 2018 23:34:44 +0100

qutebrowser (1.1.2-1) unstable; urgency=medium

  [ Fritz Reichwald ]
  * Import new upstream release

  [ Axel Beckert ]
  * Upload to unstable again.
  * Update copyright years in debian/copyright and add myself there, too.
  * Add a DEP12 debian/upstream/metadata file.

 -- Axel Beckert <abe@debian.org>  Sat, 03 Mar 2018 00:49:01 +0100

qutebrowser (1.1.1-2) experimental; urgency=low

  * Create two new packages qutebrowser-qtwebengine and
    qutebrowser-qtwebkit to be able to specify dependencies of the type
    "(a & b) | (c & d)" and to have packages which install qutebrowser
    with the preferred backend. Hopefully allows qutebrowser to be
    installable on more architectures as QtWebEngine is not available on
    all architectures.

 -- Axel Beckert <abe@debian.org>  Sun, 21 Jan 2018 21:37:26 +0100
