=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: asciidoc,
                debhelper (>= 11~),
+	       dh-python,
                docbook-xml,
                docbook-xsl,
                libxml2-utils,
@@ -13,8 +14,7 @@
                python3-setuptools,
                source-highlight,
                xsltproc
-X-Python3-Version: >= 3.5
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://qutebrowser.org
 Vcs-Git: https://github.com/qutebrowser/qutebrowser-debian.git
 Vcs-Browser: https://github.com/qutebrowser/qutebrowser-debian
@@ -24,7 +24,6 @@
 Architecture: all
 Depends: libqt5core5a (>= 5.7.1),
          libqt5sql5-sqlite,
-         libqt5webenginecore5 (>= 5.7.1),
          python3-attr,
          python3-pkg-resources,
          python3-pypeg2,
@@ -32,9 +31,9 @@
          python3-pyqt5.qtopengl,
          python3-pyqt5.qtquick,
          python3-pyqt5.qtsql,
-         python3-pyqt5.qtwebengine (>= 5.7) | python3-pyqt5.qtwebkit (>= 5.7),
          python3-ruamel.yaml,
          python3-sip,
+         qutebrowser-qtwebengine | qutebrowser-qtwebkit,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: libjs-pdf,
@@ -44,3 +43,34 @@
  qutebrowser is a keyboard-focused browser with a minimal GUI. It's
  based on Python and PyQt5 and was inspired by other browsers/addons
  like dwb and Vimperator/Pentadactyl.
+ .
+ qutebrowser supports two different rendering engine backends:
+ QtWebKit and QtWebEngine.
+
+Package: qutebrowser-qtwebengine
+Architecture: all
+Depends: libqt5webenginecore5 (>= 5.7.1),
+         python3-pyqt5.qtwebengine (>= 5.7),
+         qutebrowser (= ${source:Version}),
+         ${misc:Depends}
+Description: QtWebEngine backend dependency package for qutebrowser
+ qutebrowser is a keyboard-focused browser with a minimal GUI. It's
+ based on Python and PyQt5 and was inspired by other browsers/addons
+ like dwb and Vimperator/Pentadactyl.
+ .
+ This package contains all the required dependencies to use
+ qutebrowser with the QtWebEngine backend.
+
+Package: qutebrowser-qtwebkit
+Architecture: all
+Depends: python3-pyqt5.qtwebkit (>= 5.7),
+         libqt5webkit5 (>= 5.212),
+         qutebrowser (= ${source:Version}),
+         ${misc:Depends}
+Description: QtWebKit backend dependency package for qutebrowser
+ qutebrowser is a keyboard-focused browser with a minimal GUI. It's
+ based on Python and PyQt5 and was inspired by other browsers/addons
+ like dwb and Vimperator/Pentadactyl.
+ .
+ This package contains all the required dependencies to use
+ qutebrowser with the QtWebKit backend.
