=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #!/usr/bin/make -f
 export PYBUILD_NAME=qutebrowser
+export PYBUILD_DESTDIR=debian/qutebrowser
 export PYBUILD_DISABLE_python3=test
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild --link-doc=qutebrowser
 
 override_dh_auto_build:
 	dh_auto_build
