=== debian/changelog ===
qutebrowser (1.5.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Revert to debhelper compat 10 to ease backports.
  * Make qutebrowser-qtwebkit the preferred alternative, since its backport is 
    newer and hopefully more secure.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 01 Nov 2018 14:11:23 -0700

qutebrowser (1.5.2-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Axel Beckert <abe@debian.org>  Sat, 27 Oct 2018 22:22:50 +0200

qutebrowser (1.5.1-2) unstable; urgency=medium

  * Add lintian override for /usr/share/qutebrowser/userscripts/README.md
    triggering package-contains-documentation-outside-usr-share-doc
    despite being a per-directory documentation.
  * Call "make -f misc/Makefile install" to install a bunch of supporting
    files. Thanks to Lionel for making us aware of the missing files.
    + Drop a bunch of manually listed files from
      debian/qutebrowser.install.
    + Explicitly remove executable bit from userscripts/REAMDE.md and
      scripts/util.py. Avoids a lintian warning, too.

 -- Axel Beckert <abe@debian.org>  Wed, 24 Oct 2018 01:14:53 +0200
