=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: qutebrowser
 Section: web
 Priority: optional
-Maintainer: Fritz Reichwald <reichwald@b1-systems.de>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Fritz Reichwald <reichwald@b1-systems.de>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: asciidoc,
-               debhelper (>= 11~),
-	       dh-python,
+               debhelper (>= 10),
+               dh-python,
                docbook-xml,
                docbook-xsl,
                libxml2-utils,
@@ -33,7 +34,7 @@
          python3-pyqt5.qtsql,
          python3-ruamel.yaml,
          python3-sip,
-         qutebrowser-qtwebengine | qutebrowser-qtwebkit,
+         qutebrowser-qtwebkit | qutebrowser-qtwebengine ,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: libjs-pdf,
