## qutebrowser 1.6.0

=== debian/changelog ===
qutebrowser (1.6.0-1) unstable; urgency=medium

  [ Fritz Reichwald ]
  * New upstream release.
  * Add License for misc/org.qutebrowser.qutebrowser.appdata.xml

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.3.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Tue, 26 Feb 2019 00:19:28 +0100
