=== debian/changelog ===
qutebrowser (1.6.1-2+rb2) UNRELEASED; urgency=medium

  * update

 -- Fritz Reichwald <reichwald@b1-systems.de>  Fri, 22 Jan 2021 12:17:07 +0800

qutebrowser (1.6.1-2) unstable; urgency=low

  * No-change upload to unstable again. (see #925194)

 -- Axel Beckert <abe@debian.org>  Fri, 12 Apr 2019 01:42:23 +0200

qutebrowser (1.6.1-1) experimental; urgency=low

  * New upstream bugfix release.
    + Fixes a crash when using ":config-{dict,list}-{add,remove}" with an
      invalid setting.
    + Fixes missing "Actions" key in .desktop file.
    + Fixes SVG icon size to comply with freedesktop standards.
  * Upload to experimental for now.

 -- Axel Beckert <abe@debian.org>  Mon, 08 Apr 2019 22:36:56 +0200
