=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: qutebrowser
 Section: web
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Fritz Reichwald <reichwald@b1-systems.de>
+Maintainer: Fritz Reichwald <reichwald@b1-systems.de>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: asciidoc,
-               debhelper (>= 10),
-               dh-python,
+               debhelper (>= 11~),
+	       dh-python,
                docbook-xml,
                docbook-xsl,
                libxml2-utils,
@@ -15,7 +14,7 @@
                python3-setuptools,
                source-highlight,
                xsltproc
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://qutebrowser.org
 Vcs-Git: https://github.com/qutebrowser/qutebrowser-debian.git
 Vcs-Browser: https://github.com/qutebrowser/qutebrowser-debian
@@ -34,7 +33,7 @@
          python3-pyqt5.qtsql,
          python3-ruamel.yaml,
          python3-sip,
-         qutebrowser-qtwebkit | qutebrowser-qtwebengine ,
+         qutebrowser-qtwebengine | qutebrowser-qtwebkit,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: libjs-pdf,
