## qutebrowser 1.7.0

=== requirements.txt ===
# This file is automatically generated by scripts/dev/recompile_requirements.py

attrs==19.1.0
colorama==0.4.1
cssutils==1.0.2
Jinja2==2.10.1
MarkupSafe==1.1.1
Pygments==2.4.2
pyPEG2==2.15.2
PyYAML==5.1.1
