=== debian/changelog ===
qutebrowser (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Debian Policy 4.4.0. (No changes needed.)
  * Bump debhelper compatibility level to 12.
    + Replace debian/compat with a versioned b-d on debhelper-compat.
  * Upload to unstable again.

 -- Axel Beckert <abe@debian.org>  Mon, 22 Jul 2019 23:31:12 +0200

qutebrowser (1.6.3-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Fritz Reichwald <reichwald@b1-systems.de>  Sun, 23 Jun 2019 23:58:00 +0200

qutebrowser (1.6.2-1) experimental; urgency=medium

  * New upstream bugfix release.
    + Fixes a crash when SQL errors occur while using the completion.
    + Fixes a crash when cancelling a download prompt started in an
      already closed window.
    + Fixes a crash when many prompts are opened at the same time.
    + Running without Qt installed now displays a proper error again.
    + Fixes high CPU usage when using the keyhint widget with a low delay.

 -- Fritz Reichwald <reichwald@b1-systems.de>  Tue, 07 May 2019 21:36:38 +0200
