=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Fritz Reichwald <reichwald@b1-systems.de>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: asciidoc,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
 	       dh-python,
                docbook-xml,
                docbook-xsl,
@@ -14,7 +14,7 @@
                python3-setuptools,
                source-highlight,
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://qutebrowser.org
 Vcs-Git: https://github.com/qutebrowser/qutebrowser-debian.git
 Vcs-Browser: https://github.com/qutebrowser/qutebrowser-debian
