## qutebrowser 1.10.0

=== debian/changelog ===
qutebrowser (1.10.0-1) unstable; urgency=medium

  * New upstream release 1.10.0
  * Declare compliance with Debian Policy 4.5.0 (No changes needed.)

 -- Fritz Reichwald <reichwald@b1-systems.de>  Mon, 03 Feb 2020 08:45:45 +0100

qutebrowser (1.9.0-1) unstable; urgency=medium

  * New upstream release 1.9.0.
    + Patch faq.html to link to external images instead of including them.

 -- Axel Beckert <abe@debian.org>  Thu, 09 Jan 2020 00:40:32 +0100

qutebrowser (1.8.3-1) unstable; urgency=medium

  * New upstream bugfix release 1.8.3
    + fix for a segmentation fault introduced in v1.8.2 when a tab gets closed
      immediately after it has finished loading (e.g. with certain login flows).
  * New upstream bugfix release 1.8.2
    + Workaround for missing/broken error pages on Debian.
    + Unbinding keys via `config.bind(key, None) is deprecated
    + <Shift-Insert> can now be used to paste text starting with a hyphen.

 -- Fritz Reichwald <reichwald@b1-systems.de>  Fri, 06 Dec 2019 08:55:34 +0100

qutebrowser (1.8.1-2) unstable; urgency=medium

  * Remove superfluous build-dependency on python-setuptools, no more
    needed. Thanks to Sandro Tosi for the bug report. (Closes: #943236)

 -- Axel Beckert <abe@debian.org>  Thu, 24 Oct 2019 01:46:45 +0200

qutebrowser (1.8.1-1) unstable; urgency=medium

  * New upstream release
    + Suggest nodejs for readability-js userscript.
    + Depend on python3 ≥ 3.5.2.
  * Declare compliance with Debian Policy 4.4.1. (No changes needed.)
  * Add trailing slash to Homepage header.

 -- Axel Beckert <abe@debian.org>  Mon, 30 Sep 2019 23:12:05 +0200
