## qutebrowser 1.10.1

=== requirements.txt ===
# This file is automatically generated by scripts/dev/recompile_requirements.py

attrs==19.3.0
colorama==0.4.3
cssutils==1.0.2
Jinja2==2.11.1
MarkupSafe==1.1.1
Pygments==2.5.2
pyPEG2==2.15.2
PyYAML==5.3
