=== debian/changelog ===
qutebrowser (1.10.1-1) unstable; urgency=medium

  * New upstream release 1.10.1

 -- Axel Beckert <abe@debian.org>  Sun, 16 Feb 2020 23:46:59 +0100
