=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
                docbook-xml,
                docbook-xsl,
                libxml2-utils,
-               python-setuptools,
                python3 (>= 3.5),
                python3-setuptools,
                source-highlight,
                xsltproc
-Standards-Version: 4.4.0
-Homepage: https://qutebrowser.org
+Standards-Version: 4.5.0
+Homepage: https://qutebrowser.org/
 Vcs-Git: https://github.com/qutebrowser/qutebrowser-debian.git
 Vcs-Browser: https://github.com/qutebrowser/qutebrowser-debian
 Rules-Requires-Root: no
@@ -24,6 +23,7 @@
 Architecture: all
 Depends: libqt5core5a (>= 5.7.1),
          libqt5sql5-sqlite,
+         python3 (>= 3.5.2),
          python3-attr,
          python3-pkg-resources,
          python3-pypeg2,
@@ -37,6 +37,7 @@
          ${misc:Depends},
          ${python3:Depends}
 Suggests: libjs-pdf,
+          nodejs,
           python3-colorlog
 Provides: x-www-browser
 Description: Keyboard-driven, vim-like browser based on PyQt5
