## qutebrowser 1.13.1

=== requirements.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 attrs==19.3.0
 colorama==0.4.3
 cssutils==1.0.2
-Jinja2==2.11.1
+Jinja2==2.11.2
 MarkupSafe==1.1.1
-Pygments==2.5.2
+Pygments==2.6.1
 pyPEG2==2.15.2
-PyYAML==5.3
+PyYAML==5.3.1
