=== debian/changelog ===
qutebrowser (1.13.1-1) unstable; urgency=medium

  [ Fritz Reichwald ]
  * New upstream release

  [ Axel Beckert ]
  * Set "Forwarded: not-needed" for all patches. Thanks Lintian!

 -- Axel Beckert <abe@debian.org>  Sat, 18 Jul 2020 22:46:45 +0200

qutebrowser (1.13.0-1) unstable; urgency=medium

  [ Fritz Reichwald ]
  * New upstream release

  [ Axel Beckert ]
  * Add lintian overrides for overzealous breakout-link tag on images.

 -- Axel Beckert <abe@debian.org>  Tue, 30 Jun 2020 19:00:03 +0200

qutebrowser (1.12.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper dep to 13 #makeLintianHappyAgain

 -- Fritz Reichwald <reichwald@b1-systems.de>  Wed, 03 Jun 2020 07:28:35 +0200

qutebrowser (1.11.1.post1-1) unstable; urgency=medium

  [ Fritz Reichwald ]
  * Low-severity security fix. Fixes: CVE-2020-11054

  [ Axel Beckert ]
  * Update debian/watch to also match upstream tar ball fixes.
  * Import fixed upstream tar ball "1.11.1.post1".
  * Drop no more needed hunks from doc/faq.html (not html/doc/faq.html)
    from replace-external-merch-images-with-links.patch and refresh it.

 -- Axel Beckert <abe@debian.org>  Mon, 11 May 2020 12:00:58 +0200

qutebrowser (1.11.0-1) unstable; urgency=medium

  * New upstream release with new small features 1.11.0

 -- Fritz Reichwald <reichwald@b1-systems.de>  Mon, 27 Apr 2020 18:39:01 +0200

qutebrowser (1.10.2-1) unstable; urgency=medium

  * New upstream minor bugfix release 1.10.2

 -- Axel Beckert <abe@debian.org>  Sat, 18 Apr 2020 17:18:47 +0200
