=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/,filenamemangle=s/(?:.*)?qutebrowser-?(\d[-\d\.a-z]*)\.tar\.gz/qutebrowser-$1.tar.gz/" \
         https://github.com/The-Compiler/qutebrowser/releases/ (?:.*/)?qutebrowser-?(\d[-\d\.a-z]*)\.tar\.gz
