## qutebrowser 2.0.2

=== requirements.txt ===
# This file is automatically generated by scripts/dev/recompile_requirements.py

adblock==0.4.1 ; python_version!="3.10"
attrs==20.3.0
colorama==0.4.4
dataclasses==0.6 ; python_version<"3.7"
importlib-resources==5.1.0 ; python_version<"3.9"
Jinja2==2.11.2
MarkupSafe==1.1.1
Pygments==2.7.4
PyYAML==5.4.1
