=== debian/changelog ===
qutebrowser (2.0.2-2) unstable; urgency=medium

  * Apply patch to update documentation with regards to the #qutebrowser
    IRC channel having moved from Freenode to Libera.Chat.

 -- Axel Beckert <abe@debian.org>  Wed, 14 Jul 2021 02:38:48 +0200

qutebrowser (2.0.2-1) unstable; urgency=medium

  * New upstream bugfix release.
    + Drop cherry-picked patch.
  * Finetune package dependencies according to upstream:
    + Drop dependency on python3-pkg-resources, no more needed.
    + Replace derivative python3-ruamel.yaml with standard python3-yaml.
    + Replace "| python3.9" with "| python3 (>= 3.9)" to be future-proof.
    + Drop suggestion on python3-colorlog.
    + Recommend python3-pygments in qutebrowser-qtwebkit (for syntax
      highlighting of website source code) and suggest it for
      qutebrowser-qtwebengine (for alternative syntax highlighting).
  * Recommend ca-certificates in qutebrowser-qtwebkit as HTTPS isn't
    usable in the WebKit backend without ca-certificates.

 -- Axel Beckert <abe@debian.org>  Fri, 05 Feb 2021 04:27:06 +0100

qutebrowser (2.0.1-3) unstable; urgency=medium

  * No source change upload to unstable after pre-approval of the release
    team. (See #980847.)

 -- Axel Beckert <abe@debian.org>  Sun, 31 Jan 2021 07:04:48 +0100

qutebrowser (2.0.1-2) experimental; urgency=medium

  * Cherry pick 9e8a5c15 from upstream stable branch. Fixes crash when
    right-clicking download view.

 -- Axel Beckert <abe@debian.org>  Sat, 30 Jan 2021 07:58:56 +0100

qutebrowser (2.0.1-1) experimental; urgency=medium

  * Import new upstream release.
  * Update minimal dependencies
    + python >= 3.5.2 -> 3.7
    + python3-pyqt5.qtwebengine >= 5.7 -> 5.12
    + libqt5webenginecore5 >= 5.7.1 -> 5.12
  * Drop no more needed dependencies
    + python3-attr
    + python3-pypeg2
  * Add dependency on python3-importlib-resources for Python < 3.9.
  * Remove force-userscripts-shebang-lines-to-python3.patch as the changes
    were implemented upstream.

 -- Fritz Reichwald <reichwald@b1-systems.de>  Thu, 28 Jan 2021 12:27:26 +0100

qutebrowser (1.14.1-1) unstable; urgency=medium

  * Import new upstream bugfix release.
  * Fix distribution name in previous debian/changelog entry.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)
  * Bump debian/watch version from 3 to 4. Thanks Lintian!

 -- Axel Beckert <abe@debian.org>  Sat, 05 Dec 2020 07:15:20 +0100

qutebrowser (1.14.0-1) unstable; urgency=medium

  [ Fritz Reichwald ]
  * Add Provides: www-browser
  * Remove Provides: x-www-browser

  [ Axel Beckert ]
  * Import new upstream release.
  * Add version 1.6.4 of AngularJS as debian/missing-sources/angular.js to
    complement tests/end2end/data/hints/angular1/angular.min.js which is
    included in upstream's test suite (which itself is included on request
    by Gentoo and Alpine packagers since 1.12.0), but not in the preferred
    form for modification, just minified.
    + Fixes lintian-reported error "source-is-missing".
    + Add according file stanzas and the MIT license to debian/copyright.
    + Override source-contains-prebuilt-javascript-object as upstream
      declared this as being intentional.

 -- Axel Beckert <abe@debian.org>  Sun, 18 Oct 2020 08:42:13 +0200
