=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                docbook-xml,
                docbook-xsl,
                libxml2-utils,
-               python3 (>= 3.5),
+               python3 (>= 3.7),
                python3-setuptools,
                source-highlight,
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://qutebrowser.org/
 Vcs-Git: https://github.com/qutebrowser/qutebrowser-debian.git
 Vcs-Browser: https://github.com/qutebrowser/qutebrowser-debian
@@ -21,25 +21,22 @@
 
 Package: qutebrowser
 Architecture: all
-Depends: libqt5core5a (>= 5.7.1),
+Depends: libqt5core5a (>= 5.12),
          libqt5sql5-sqlite,
-         python3 (>= 3.5.2),
-         python3-attr,
-         python3-pkg-resources,
-         python3-pypeg2,
+         python3 (>= 3.7),
          python3-pyqt5,
          python3-pyqt5.qtopengl,
          python3-pyqt5.qtquick,
          python3-pyqt5.qtsql,
-         python3-ruamel.yaml,
+         python3-yaml,
          python3-sip,
+         python3-importlib-resources | python3 (>= 3.9),
          qutebrowser-qtwebengine | qutebrowser-qtwebkit,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: libjs-pdf,
-          nodejs,
-          python3-colorlog
-Provides: x-www-browser
+          nodejs
+Provides: www-browser
 Description: Keyboard-driven, vim-like browser based on PyQt5
  qutebrowser is a keyboard-focused browser with a minimal GUI. It's
  based on Python and PyQt5 and was inspired by other browsers/addons
@@ -50,10 +47,11 @@
 
 Package: qutebrowser-qtwebengine
 Architecture: all
-Depends: libqt5webenginecore5 (>= 5.7.1),
-         python3-pyqt5.qtwebengine (>= 5.7),
+Depends: libqt5webenginecore5 (>= 5.12),
+         python3-pyqt5.qtwebengine (>= 5.12),
          qutebrowser (= ${source:Version}),
          ${misc:Depends}
+Suggests: python3-pygments
 Description: QtWebEngine backend dependency package for qutebrowser
  qutebrowser is a keyboard-focused browser with a minimal GUI. It's
  based on Python and PyQt5 and was inspired by other browsers/addons
@@ -64,10 +62,12 @@
 
 Package: qutebrowser-qtwebkit
 Architecture: all
-Depends: python3-pyqt5.qtwebkit (>= 5.7),
+Depends: python3-pyqt5.qtwebkit (>= 5.12),
          libqt5webkit5 (>= 5.212),
          qutebrowser (= ${source:Version}),
          ${misc:Depends}
+Recommends: ca-certificates,
+            python3-pygments
 Description: QtWebKit backend dependency package for qutebrowser
  qutebrowser is a keyboard-focused browser with a minimal GUI. It's
  based on Python and PyQt5 and was inspired by other browsers/addons
