## qutebrowser 2.5.0

=== requirements.txt ===
# This file is automatically generated by scripts/dev/recompile_requirements.py

adblock==0.5.2
colorama==0.4.4
dataclasses==0.6 ; python_version<"3.7"
importlib-metadata==4.11.3 ; python_version=="3.7.*"
importlib-resources==5.6.0 ; python_version=="3.7.*" or python_version=="3.8.*"
Jinja2==3.1.1 ; python_version>="3.7"
MarkupSafe==2.1.1 ; python_version>="3.7"
Pygments==2.11.2
PyYAML==6.0
typing_extensions==4.1.1 ; python_version<"3.8"
zipp==3.7.0 ; python_version>="3.7"
importlib-resources<5.6.0 ; python_version=="3.6.*"
importlib-metadata<4.9 ; python_version=="3.6.*"
zipp<3.7 ; python_version=="3.6.*"
MarkupSafe<2.1.0 ; python_version=="3.6.*"
Jinja2<3.1.0 ; python_version=="3.6.*"
