=== debian/changelog ===
qutebrowser (2.5.0-1) unstable; urgency=medium

  * New upstream release.
    + Refresh sole, debian-specific patch.
  * Update copyright years in debian/copyright. Thanks Lintian!
  * Add lintian override for
    package-contains-documentation-outside-usr-share-doc
    usr/lib/python3/dist-packages/qutebrowser/html/*.html

 -- Axel Beckert <abe@debian.org>  Sun, 03 Apr 2022 16:43:31 +0200

qutebrowser (2.4.0-1) unstable; urgency=medium

  * New upstream release.
    + Add tests/end2end/data/hints/ace/ace.js to debian/copyright and
      lintian overrides.
  * Drop lintian override for no more emitted lintian tag breakout-link.
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Fri, 22 Oct 2021 04:23:45 +0200

qutebrowser (2.3.1-1) unstable; urgency=medium

  * New upstream bugfix release
  * Upload to unstable again.

 -- Axel Beckert <abe@debian.org>  Sun, 15 Aug 2021 15:37:04 +0200

qutebrowser (2.3.0-1) experimental; urgency=medium

  * New upstream release
  * Upload to experimental as 2.3.0-1

 -- Fritz Reichwald <reichwald@b1-systems.de>  Sat, 03 Jul 2021 20:40:33 +0200

qutebrowser (2.2.3-1) experimental; urgency=medium

  * New upstream release
  * Since 2.2.0 only qtwebengine > 5.12.0 is supported adjusted the dependency
    accordingly
  * Add new dependency on libqt5dbus5 (>= 5.12.1)
  * Upload to experimental as 2.2.3-1

 -- Fritz Reichwald <reichwald@b1-systems.de>  Tue, 01 Jun 2021 22:55:33 +0200
