=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-setuptools,
                source-highlight,
                xsltproc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://qutebrowser.org/
 Vcs-Git: https://github.com/qutebrowser/qutebrowser-debian.git
 Vcs-Browser: https://github.com/qutebrowser/qutebrowser-debian
@@ -21,7 +21,8 @@
 
 Package: qutebrowser
 Architecture: all
-Depends: libqt5core5a (>= 5.12),
+Depends: libqt5core5a (>= 5.12.1),
+	 libqt5dbus5 (>= 5.12.1),
          libqt5sql5-sqlite,
          python3 (>= 3.7),
          python3-pyqt5,
@@ -47,8 +48,8 @@
 
 Package: qutebrowser-qtwebengine
 Architecture: all
-Depends: libqt5webenginecore5 (>= 5.12),
-         python3-pyqt5.qtwebengine (>= 5.12),
+Depends: libqt5webenginecore5 (>= 5.12.1),
+         python3-pyqt5.qtwebengine (>= 5.12.1),
          qutebrowser (= ${source:Version}),
          ${misc:Depends}
 Suggests: python3-pygments
@@ -62,7 +63,7 @@
 
 Package: qutebrowser-qtwebkit
 Architecture: all
-Depends: python3-pyqt5.qtwebkit (>= 5.12),
+Depends: python3-pyqt5.qtwebkit (>= 5.12.1),
          libqt5webkit5 (>= 5.212),
          qutebrowser (= ${source:Version}),
          ${misc:Depends}
