## qutebrowser 2.5.2

=== debian/changelog ===
qutebrowser (2.5.2-2) unstable; urgency=medium

  * Workaround FTBFS with more recent python3-setuptools which seem to
    install a second copy of the qutebrowser script into /usr/local/bin/
    for no obvious reason. (Closes: #1022364)
  * Update debian/watch to point to current organisation name instead of
    following the redirect.
  * debian/watch: Use api.github.com instead of …/releases because Github
    broke the releases page for any non-JS client.

 -- Axel Beckert <abe@debian.org>  Mon, 24 Oct 2022 04:10:10 +0200

qutebrowser (2.5.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Update lintian overrides for new "pointed hints" syntax, add some more
    overrides where it became even pickier, mostly about
    very-long-line-length-in-source-file and similar tags.
  * Write a helper script which downloads missing sources of upstream
    documentation files which might change often. Also override the
    according lintian warnings and add the missing source files.

 -- Axel Beckert <abe@debian.org>  Thu, 23 Jun 2022 01:18:39 +0200

qutebrowser (2.5.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Declare compliance with Debian Policy 4.6.1. (No changes needed.)
  * Update upstream signing key with new signatures to extent expiry date.

 -- Axel Beckert <abe@debian.org>  Thu, 26 May 2022 16:11:56 +0200
