=== debian/changelog ===
qutebrowser (2.5.4-2ubuntu1) noble; urgency=medium

  * Don't hard-code dependencies on shared libraries.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Mar 2024 23:42:05 +0100

qutebrowser (2.5.4-2) unstable; urgency=medium

  * Remove no longer needed dep python3-sip (Closes: #1060725)

 -- Fritz Reichwald <reichwald@b1-systems.de>  Mon, 29 Jan 2024 22:56:07 +0100

qutebrowser (2.5.4-1) unstable; urgency=medium

  * New minor upstream maintenance release.

 -- Axel Beckert <abe@debian.org>  Thu, 15 Jun 2023 01:30:36 +0200
