=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                libxml2-utils,
                python3 (>= 3.7),
                python3-setuptools,
+               qtbase5-dev,
                source-highlight,
                xsltproc
 Standards-Version: 4.6.2
@@ -21,8 +22,7 @@
 
 Package: qutebrowser
 Architecture: all
-Depends: libqt5core5a (>= 5.12.1),
-	 libqt5dbus5 (>= 5.12.1),
+Depends: ${lib:Depends},
          libqt5sql5-sqlite,
          python3 (>= 3.7),
          python3-pyqt5,
@@ -30,7 +30,6 @@
          python3-pyqt5.qtquick,
          python3-pyqt5.qtsql,
          python3-yaml,
-         python3-sip,
          python3-importlib-resources | python3 (>= 3.9),
          qutebrowser-qtwebengine | qutebrowser-qtwebkit,
          ${misc:Depends},
