=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,16 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/changelog.asciidoc
+
+# Fix second installation of qutebrowser binary into /usr/local/bin/
+# started somewhen after setuptools 59.6.0 and latest with 65.5.0, see
+# https://bugs.debian.org/1022364
+override_dh_usrlocal:
+	rm -rvf debian/qutebrowser/usr/local/
+
+override_dh_gencontrol:
+	dh_gencontrol -- \
+	  -Vlib:Depends="$(shell dpkg-query -W -f '$${Depends}' qtbase5-dev \
+			| sed -E 's/.*(libqt5core[[:digit:]][[:alnum:].-]*).*/\1/'), \
+			$(shell dpkg-query -W -f '$${Depends}' qtbase5-dev \
+			| sed -E 's/.*(libqt5dbus[[:digit:]][[:alnum:].-]*).*/\1/')"
